#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left, .rev_slider_wrapper .shadow-right  {
  height: 135px!important;
}
.rev_slider_wrapper .shadow-left {
  top: -20px!important;
}
#layerslider-wrapper .ls-shadow-bottom, .rev_slider_wrapper .shadow-right {
  bottom: -20px!important;
}
.rev_slider_wrapper.fullwidthbanner-container.avada-skin-rev {
  border-bottom: 0 none;
}
#sliders-container {
  position: relative;
  top: -60px;
}
#header {
  position: relative;
  z-index: 101;
}
.bna {
  margin-top: -210px;
  position: relative;
  z-index: 999999;
}
#main {
  padding: 10px 10px 45px;
}
.bna  .flexslider {
  border: 10px solid #000000;
}
.flexslider {
  margin: 0!important;
}
h1{
  font-weight: 100!important;
  text-transform: uppercase;
}
.sep-single {
  height: 5px;
}
#main {
  background: url("../images/bg-bottom.jpg") no-repeat scroll center bottom transparent;
  min-height: 580px;
}
.page-title-container {
  border: 0 none;
  margin-bottom: -130px;
  position: relative;
  top: -130px;
}
th h3 {
  margin: 0;
}
.table-2 table th {
  padding: 5px 20px;
}
.page-title h1 {
  position: relative;
  top: 62px;
}
#comment-input > br {
  display: none;
}
span.wpcf7-not-valid-tip {
  left: -450px;
  top: 17px;
}
#nav ul li {
  padding: 0 25px 0 0;
}
.icon-facebook-sign.icon-large {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 5px 5px 5px 5px;
}
#nav ul a, #nav li.current-menu-ancestor a {
  border-top: 0 solid #FFFFFF;
}
.one_third.last.bna > h1 {
  font-size: 20px !important;
}
#pricing-table-1 .title-row {
  color: #FFFFFF !important;
}
/* Mobile Devices Custom CSS*/

@media only screen and (max-width: 939px){


}

@media only screen and (min-device-width: 320px) and (max-device-width: 640px){
#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left, .rev_slider_wrapper .shadow-right  {
  display: none!important;
}
#sliders-container {
  top: 0px;
}
.bna  {
  margin-top: 0px;
}
.page-title-container {
  margin-bottom: 0px;
  top: 0px;
}
}


@media only screen and (max-width: 640px){

#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left, .rev_slider_wrapper .shadow-right  {
  display: none!important;
}
#sliders-container {
  top: 0px;
}
.bna  {
  margin-top: 0px;
}
.page-title-container {
  margin-bottom: 0px;
  top: 0px;
}
}